[kubuntu-devel] Recompiling kde4libs-4.9.0 fails

Matthias Philipp enuba at gmx.de
Fri Aug 3 11:04:07 UTC 2012


Hi Jonathan,

I have version 2.7.57+dfsg.1-0ubuntu3~precise1~ppa1 of libsoprano-dev 
installed.

Thanks,
Matthias

On 03.08.2012 12:30, Jonathan Riddell wrote:
> On Fri, Aug 03, 2012 at 12:09:21PM +0200, Matthias Philipp wrote:
>> I'm having troubles recompiling kde4libs-4.9.0 from the Kubuntu
>> Backports PPA.
>
> What version of libsoprano-dev do you have?
>
> Jonathan




More information about the kubuntu-devel mailing list